.. AIL documentation master file, created by
   sphinx-quickstart on Tue May  6 09:36:37 2014.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to AIL's documentation!
*******************************
.. toctree::
   :maxdepth: 2

.. warning::
	This is not the final version

lib_words
=========
.. automodule:: packages.lib_words
	:members:

lib_gephi
=========
.. automodule:: packages.lib_gephi
	:members:

lib_redis_insert
================
.. automodule:: packages.lib_redis_insert
	:members:

lib_search
==========
.. automodule:: packages.lib_search
	:members:

Paste
=====
.. automodule:: packages.Paste
	:members:

ZMQ_PubSub
==========
.. automodule:: packages.ZMQ_PubSub
	:members:

	

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

